Internet technologies and communication software



The Bat 1.62r und Zertifikatprobleme mit GMail
Search  Users  Rules 
Close
Login:
Password:
Forgot your password?
Register
Login
 
Pages: 1
RSS
The Bat 1.62r und Zertifikatprobleme mit GMail, Wie kann ich die Server-Zertifikate von GMail "auffrischen?"
 
Ich weiß, dass meine The Bat! Version schon uralt ist und es wohl sowieso besser wäre, wenn ich upgraden würde. Doch für den Moment habe ich das folgende Problem: Seit Dienstagabend (27.05.2014) habe ich bei meinen beiden GMail-Accounts keinerlei Mail Download via Pop3 mehr. Versenden funktioniert ohne jede Einschränkung. Alle anderen Anbieter (GMX, web.de und ein Universitätspostfach) verhalten sich wie bisher auch. Es kann sein, dass es einen Hinweis seitens The Bat! gab, dass das Server-Zertifikat abgelaufen ist. Doch ganz sicher bin ich mir nicht. Ich achtete da nicht so genau drauf, weil es solche Meldungen immer mal gibt. The Bat! scheint aber immer wieder die Zertifikate neu zu holen. Dass es an den Zertifikaten liegt entnehme ich aus dem Log "account.log". Hier mal die Einträge des letzten versuchten Mail-Abrufs:

30.05.2014, 17:55:39: FETCH - Empfange Nachrichten
30.05.2014, 17:55:39: FETCH - Einleitung TLS-Handshake
>30.05.2014, 17:55:39: FETCH - Zertifikat S/N: 3C35DD9A23062DB7, Algorithmus: RSA (2048 Bits), ausgestellt von 22 Mai 2014 bis 20 Aug 2014, für 2 Host(s): googlemail.com, *.googlemail.com.
>30.05.2014, 17:55:39: FETCH - Besitzer: US, California, Mountain View, Google Inc, googlemail.com.
>30.05.2014, 17:55:39: FETCH - Aussteller: US, Google Inc, Google Internet Authority G2.
>30.05.2014, 17:55:39: FETCH - Keine Übereinstimmung zwischen Hostname ("pop.googlemail.com") und Zertifikat.
30.05.2014, 17:55:39: FETCH - Verbindung beendet - 0 Nachricht(en) empfangen


Was kann ich tun?

LG
Andy
Pages: 1
Users browsing this topic (1 guests)